<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Prevent direct access to the script.
}
global $current_user;
$user_id    = $current_user->ID;
$profile_id = gigneo_active_profile_id();
$args       = array(
	'profile_id' => $profile_id,
	'user_id'    => $user_id,
);
?>
<!--Billing Setting-->
<div class="gn-billing-setting-wrapper">
	<?php
	//billing address
	gigneo_load_template( 'dashboard/setting/parts/billing/address', false, $args );
	//Payouts
	gigneo_load_template( 'dashboard/setting/parts/billing/payouts', false, $args );
	?>
</div>